RUN dnf install --refresh -y dnf-plugins-core
RUN dnf config-manager -y --add-repo https://download.opensuse.org/repositories/openSUSE:/Tools/Fedora_39/openSUSE:Tools.repo
RUN dnf install -y --refresh \
    p7zip \
    p7zip-plugins \
    git \
    wget \
    openssl \
    osc \
    obs-service-download_url \
    git \
    wget \
    cmake \
    gcc \
    g++ \
    bzip2 \
    @development-tools \
    ncurses-devel \
    bison \
    flex \
    elfutils-libelf-devel \
    openssl-devel \
    make \
    bc \
    glibc-static \
    openssl \
    uboot-tools \
    wget \
    rsync \
    fakeroot
